@charset "UTF-8";

.tokusyohou_t {
	background-color:#f7f7f7;
	padding:10px 40px;
	margin-top:2px;
}

.mes {
	text-align:center;
	font-size:14px;
	line-height:30px;
	padding:10px 0 50px 0;
	color:#666;
}
.mes table {
	border-collapse:collapse;
}
.mes th,.mes td {
	vertical-align:top;
	font-size:14px;
	line-height:30px;
	padding:5px 20px;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
}
.mes th {
	width:104px;
	text-align:center;
	white-space:nowrap;
	background-color:#ffe5e5;
	color:#000;
	font-weight:normal;
}
.mes td {
	width:840px;
	color:#666;
}